body{
    background-color:#3a4a58 ;
    color: #fda400;
    font-family:'Open Sans',Arial, Helvetica;
    /* margin-bottom: 50px;
    margin-left: 18%; */
}
img{
    width: 100%;
}

h1{
    font-family: 'Signika',Arial, Helvetica;
    font-size: 50px;
    margin-left: 37%;
    margin-bottom: 0;
}
.stora_bilder{
    border: solid white 2px;
    border-radius:10px;
}

.containerAll{
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 50px;
    margin: 0 5%;
}

.container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-right: 20px;
    margin-top: 50px;
  }

.meny_div{
    padding-left: 60px;

  }
.bilder_meny{
    border: solid white 2px;
    border-radius:10px;
}
h3{
    font-family:'Times New Roman', Times, serif;
    font-size: 30px;
}
.meny_text{
    color: white;
}
ul {
    list-style-type: circle;
    font-size: 20px;
  }

.table_div{
    background-color:#2a353f;
    border:solid white;
    margin-top:50px;
    border-radius:20px;
    margin-bottom:40px;
    padding: 0 10% 50px 10%; 
}
h2{
    font-family:'Architects Daughter',Arial, Helvetica;
    font-size: 45px;
    text-align: center;
}
table{
    border-collapse: collapse;
    color:#989da1;
    height: 300px;
    width: 100%;
}
th{
    font-size: 30px;
}
td{
    width:240px;
    font-size: larger;
}
.bild_1{
    width: 50px;
    margin-left: 265px;
}
.bild_2{
    width: 17%;
    margin-left: 23px;
}
strong{
    color: black;
}

.appicon{
    width: 70px;
}
.rubrik{
    background-color:#7c7c7c;
}

.gray{
    background-color:#d2cbcb;
}

.white{
    background-color:#ffffff;
}

.container2{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
    gap:70px; 
}

hr{
    width:100%;
    margin: 30px 0px 0px 0px;
    color: #ffffff;
}

p{
    color:gray;
}



